Subject: Re: [PATCH] CUBIC v2.3 with new improved slow start

From: Rick Jones <[email-masked]>
Date: Wed, 29 Oct 2008 18:08:09 -0700

> FWIW, HP-UX and Solaris also have ACK avoidance heursistics - they have 
> a Mentat history - although both should be pretty good and neither 
> should hold-off ACKs for two seconds...

IIRC the last time I looked at a packet trace from a link with LRO 
enabled under "Linux," that too caused "ACK avoidance" - that is we 
stray from the "ACK every other" faith.

rick jones